<%inherit file="jm2l:templates/layout.mako"/>
<style>
.borderbox {
    border: 1px solid #e1e4e5;
    margin: 1px 0 24px;
    color: #404040;
    line-height: 1.5;
    margin: 0;
    overflow: auto;
    padding: 12px;
    background: none repeat scroll 0 0 #fcfcfc;
    font-family: "Lato","proxima-nova","Helvetica Neue",Arial,sans-serif;
}
.titleborderbox {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #eee;
    display: inline;
    left: 16px;
    padding: 2px 7px;
    position: relative;
    top: 10px;
}
.borderboxtime {
    float:right;
    padding:1px 15px;
    border: 1px solid #eee;
}
</style>
    % if request.user and DispUser.uid==request.user.uid or request.user.uid==1:
        <a style="float:right;" href="/MesJM2L?user=${DispUser.uid}">Editer</a>
    % endif

<h2>${DispUser.prenom} ${DispUser.nom}</h2>

<div style="display: inline-block;">
  <p>
    % if DispUser.PhotosLinks or DispUser.bio or DispUser.website:  
    <div class="titleborderbox">
        <strong>Son profil</strong>. 
        % if DispUser.pseudo:
            (${DispUser.pseudo})
        %endif
    </div>   
    
        % if DispUser.PhotosLinks:
        <br />
            <div style="float:right;padding:5px;border:1px solid #eee;background-color:white;">      
            % for img_path in DispUser.PhotosLinks:
                <img src="${img_path}" alt="logo" />
            % endfor
            </div>       
        % endif
        <div>
            <div style="float:right;">
                    &nbsp;&nbsp;&nbsp;
            </div>
            <div class="borderbox">
                % if DispUser.bio:
                    ${DispUser.bio | n}
                % endif
                <br />
                % if DispUser.website:
                    <div style="float:right;">
                        <a href="http://${DispUser.website}">${DispUser.website}</a>
                    </div>
                % endif
            </div>   
        </div>
    % else:
        <i>Pas d'information</i>
    % endif
  </p>
</div>
<br/>
<hr/>
<p style="float:right;">Créé le ${DispUser.created.strftime('%d %b %Y').decode('utf-8')}</p>

